Bug 199861 - [PATCH] textproc/rubygem-rouge to latest version 1.8.0
Summary: [PATCH] textproc/rubygem-rouge to latest version 1.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jun Kuriyama
URL:
Keywords: patch
Depends on:
Blocks: 199862
  Show dependency treegraph
 
Reported: 2015-05-02 09:42 UTC by Michael Fausten
Modified: 2015-05-22 18:24 UTC (History)
3 users (show)

See Also:


Attachments
textproc/rubygem-rouge update to latest version (837 bytes, patch)
2015-05-02 09:42 UTC, Michael Fausten
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Fausten 2015-05-02 09:42:46 UTC
Created attachment 156234 [details]
textproc/rubygem-rouge update to latest version
Comment 1 Michael Moll freebsd_committer 2015-05-05 22:39:43 UTC
kuriyama@ is the maintainer of this port.
NEED_ROOT is not required, IMHO.
Comment 2 commit-hook freebsd_committer 2015-05-22 18:22:33 UTC
A commit references this bug:

Author: mmoll
Date: Fri May 22 18:21:54 UTC 2015
New revision: 387049
URL: https://svnweb.freebsd.org/changeset/ports/387049

Log:
  textproc/rubygem-rouge: update to 1.9.0

  PR:		199861
  Differential Revision:	https://reviews.freebsd.org/D2619
  Submitted by:	Michael Fausten <ports@michael-fausten.de>
  Approved by:	mat (mentor), kuriyama (maintainer, timeout)

Changes:
  head/textproc/rubygem-rouge/Makefile
  head/textproc/rubygem-rouge/distinfo
Comment 3 Michael Moll freebsd_committer 2015-05-22 18:24:32 UTC
committed, thanks!